.popup__msg:not(:empty) {margin-bottom: 20px;     font-size: 16px;}
.popup__msg-succes:not(:empty) {color: green; font-weight: bold;}
.popup__msg-fail:not(:empty) {color: red; font-weight: bold;}

.a-pulse { -webkit-animation: pulse 500ms infinite alternate; animation: pulse 500ms infinite alternate;}
@-webkit-keyframes pulse {
    0% { opacity: .6; }
    100% { opacity: 1; }
}
@keyframes pulse {
    0% { opacity: .6; }
    100% { opacity: 1; }
}

.lktp_profile p b {
    display: inline-block;
    margin-right: 10px;
}

.lktp_order_link {
    font-size: 130%;
    display: inline-block;
    margin-top: 20px;
    clear: both;
}

.lktp_list_item .yellow-color {
    color: #ffbf13;
}

.lktp_list .lktp_list_item__title {
    font-size: 17px;
    line-height: 20px;
    color: #393939;
    font-weight: 500;
    margin-bottom: 14px;
}